<?xml version='1.0'?>
<ns2:test-suite xmlns:ns2='urn:model.allure.qatools.yandex.ru' start='1609366952846' stop='1609366958554'>
    <name>Cars filtering: Filter by selecting MAX value of Term(60 months) and Mileage filter</name>
    <title>Cars filtering: Filter by selecting MAX value of Term(60 months) and Mileage filter</title>
    <test-cases>
        <test-case start='1609366952846' status='passed' stop='1609366952847'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
        <test-case start='1609366952847' status='passed' stop='1609366955990'>
            <name>Given the browser is at Our Vehicles page</name>
            <title>Given the browser is at Our Vehicles page</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366952848' status='passed' stop='1609366955989'>
                    <name>POST /session/:sessionId/url</name>
                    <title>POST /session/:sessionId/url</title>
                    <attachments>
                        <attachment title='Request' source='ed750b53-8494-4aed-9a58-ca150aab2558-attachment.json' type='application/json' size='65'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366955990' status='passed' stop='1609366958527'>
            <name>When the user search MAX value of Term - 60 months and Mileage</name>
            <title>When the user search MAX value of Term - 60 months and Mileage</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366955990' status='passed' stop='1609366956011'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='6756a429-229e-46af-8348-4aba3962fc71-attachment.json' type='application/json' size='147'/>
                        <attachment title='Response' source='21cd177e-d82e-494b-b6e1-36b07a8b8e09-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366956012' status='passed' stop='1609366956378'>
                    <name>POST /session/:sessionId/element/8f6734a7-ea8d-41f1-a3d2-908aa148c7cc/click</name>
                    <title>POST /session/:sessionId/element/8f6734a7-ea8d-41f1-a3d2-908aa148c7cc/click</title>
                    <attachments/>
                    <steps/>
                </step>
                <step start='1609366956378' status='passed' stop='1609366956470'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='51f147c4-82e1-4f9f-bc23-49983b2103cc-attachment.json' type='application/json' size='100'/>
                        <attachment title='Response' source='bfb61e1c-b8c3-4a5b-a2b3-be4ff6cc1507-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366956471' status='passed' stop='1609366956516'>
                    <name>POST /session/:sessionId/element/d7d67dbd-ff20-4336-b3a4-ffa1e721ce7d/click</name>
                    <title>POST /session/:sessionId/element/d7d67dbd-ff20-4336-b3a4-ffa1e721ce7d/click</title>
                    <attachments/>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366958528' status='passed' stop='1609366958553'>
            <name>Then results of related cars with MAX value of Term - 60 months are displayed</name>
            <title>Then results of related cars with MAX value of Term - 60 months are displayed</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps>
                <step start='1609366958528' status='passed' stop='1609366958540'>
                    <name>POST /session/:sessionId/element</name>
                    <title>POST /session/:sessionId/element</title>
                    <attachments>
                        <attachment title='Request' source='a873a8c0-9586-4656-8f95-675da099b951-attachment.json' type='application/json' size='130'/>
                        <attachment title='Response' source='80b550c5-a16e-4638-ae37-0168f58fab5c-attachment.json' type='application/json' size='83'/>
                    </attachments>
                    <steps/>
                </step>
                <step start='1609366958541' status='passed' stop='1609366958553'>
                    <name>GET /session/:sessionId/element/121aca47-32fd-4fb6-9ab5-1b59cf1dded7/text</name>
                    <title>GET /session/:sessionId/element/121aca47-32fd-4fb6-9ab5-1b59cf1dded7/text</title>
                    <attachments>
                        <attachment title='Response' source='cb303609-42b9-4ee1-865b-a559d6e35dd6-attachment.json' type='application/json' size='21'/>
                    </attachments>
                    <steps/>
                </step>
            </steps>
            <attachments/>
        </test-case>
        <test-case start='1609366958553' status='passed' stop='1609366958554'>
            <name>Hook</name>
            <title>Hook</title>
            <labels>
                <label name='language' value='javascript'/>
                <label name='framework' value='wdio'/>
                <label name='thread' value='0-0'/>
            </labels>
            <parameters>
                <parameter kind='argument' name='browser' value='chrome-87.0.4280.88'/>
            </parameters>
            <steps/>
            <attachments/>
        </test-case>
    </test-cases>
</ns2:test-suite>